@charset "utf-8";
/* CSS Document */
body {
	-webkit-animation: bugfix infinite 1s;
	font-family: Roboto, sans-serif;
	margin: 0 auto;
	background-color: #eef8da;
	overflow-y: scroll;
	overflow-x: hidden;
}
@-webkit-keyframes bugfix { 
	from {padding:0;} 
	to {padding:0;} 
}
[type="checkbox"], label {
	display: none;
}
#leistungeninhalt a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#leistungeninhalt a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#53b53f;
}
#planerbutton{
	width: 260px;
	height: 82px;
	text-align: right;
	background-image:url(IMAGES/PLANEgruen.png);
	background-repeat: no-repeat;
	-webkit-box-shadow: inset 2px 2px 13px -1px rgba(92,84,65,0.22);
-moz-box-shadow: inset 2px 2px 13px -1px rgba(92,84,65,0.22);
box-shadow: inset 2px 2px 13px -1px rgba(92,84,65,0.22);
}
#planerbutton a{
	display: block;
	text-decoration: none;
	font-size:22px;
	font: Roboto, sans-serif;
	font-weight:100;
	line-height: 25px;
	color:#000;
	padding: 18px 10px 10px 10px;
}
#planerbutton a:hover{
	display: block;
	color:#958458;	
}
.angebottitel {
	font-size:	30px;
	font-weight: 10px;
	line-height: 30px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}
.angebotschrift{
	text-decoration: none;
	font-size:	12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}
.angebotuntertitel {
	text-decoration: none;
	font-size:	13px;
	line-height: 15px;
	font-weight: 300;
	color:#085808;
	text-shadow: -1px -1px 3px rgba(255, 255, 255, 1);
}
.angebotpreis{
	text-decoration: none;
	font-size:	45px;
	font-weight: 500;
	line-height: 45px;
	font-weight: 700;
	color:#FFF;
	text-shadow: 0px 0px 4px rgba(30, 70, 30, 0.4);}
.angebotpreis2{
	text-decoration: none;
	font-size:	45px;
	font-weight: 500;
	line-height: 45px;
	font-weight: 700;
	color:#53b53f;
}
p{
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}



@media screen and (max-width: 350px) {
#content	{
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;
}

	
/*------------------------DIASHOW //  SLIDER------------------------*/			
		
	
#slider img {
	width: 350px;
	height: auto;
}
input {
	display: none;
}
#overflow {
	width:  100%;
	overflow: hidden;
}
#controls {
	margin: -130px 0 0 0;
	width: 50px;
	height: 50px;
}
#controls label { 
	display: none;
	width: 50px;
	height: 50px;
}
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(8), 
#slide8:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT.png') no-repeat;
	float: right;
	margin-right: 17%;
	display: block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(8),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6),
#slide8:checked ~ #controls label:nth-child(7) {
	background: url('IMAGES/PREV.png') no-repeat;
	float: left;
	margin-right: 80%;
	display: block;
	z-index: 2;
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }
#slide8:checked ~ #slides .inner { margin-left:-700%; }

#slides ul {
	width: 800%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;
}
#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;
	width:350px;
	height:183px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}
#platzhalter {
	width: 350px;
	height: 55px;
	background-color:#FFF;
}

	/*------------------------INFORMATION //  LISTE------------------------*/


#information {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);

}
#informationinhalt {
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
.titel{	
	height: auto;
	padding: 20px 0px 0px 20px;
}
h1{
	text-decoration: none;
	font-size:30px;
	font-weight: 10px;
	line-height: 30px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}	
h3{
	text-decoration: none;
	font-size:15px;
	font-weight: 500;
	line-height: 2px;
	color:#53b53f;
}
h4{
	text-decoration: none;
	font-size:30px;
	font-weight: 700;
	line-height: 0px;
	letter-spacing: 2px;
	color:#53b53f;
}
h5{
	text-decoration: none;
	font-size:15px;
	font-weight: 500;
	line-height: 15px;
	color:#FFF;
}
h6{
	text-decoration: none;
	font-size:30px;
	font-weight: 100;
	line-height: 1px;
	letter-spacing: 1px;
	color:#000;
}
.rosa{
	color:#53b53f;
	font-weight: 500;	
}
#leistungen{
	width: 100%;
	heigth: auto;
	background-color:#94e384;
}
#leistungeninhalt{
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#dauerholz {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
}
#dauerholzinhalt {
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#dauerholzinhalt a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#dauerholzinhalt a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#53b53f;
}
iframe{
	width: 100%;
	height: auto;
	border: none;
}	
.angebote {
	width: 100%;
	background-color:#94e384;
}
.angeboteinhalt{
	padding: 20px;
}
.angebote2{
	width: 100%;
	background-color:#fff;
}
.angeboteinhalt2{
	padding:20px;
}
#foto {
	width: 100%;
}
.chromchen{ display: none;
}	
}



/*------------------------351 bis 480------------------------*/
/*------------------------351 bis 480------------------------*/
/*------------------------351 bis 480------------------------*/




@media (min-width: 351px) and (max-width: 480px)
{
#content {
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;
}

		
/*------------------------DIASHOW //  SLIDER------------------------*/	
		
#slider img {
	width: 480px;
	height: auto;
	overflow: hidden;
}
input {
	display: none;
}
#overflow {
	width:  100%;
	overflow: hidden;
}
#controls {
	margin: -165px 0 0 0;
	width: 50px;
	height: 50px;
}
#controls label { 
	display: none;
	width: 50px;
	height: 50px;
}
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(8), 
#slide8:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT.png') no-repeat;
	float: right;
	margin-right: 20%;
	display: block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(8),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6),
#slide8:checked ~ #controls label:nth-child(7) {
	background: url('IMAGES/PREV.png') no-repeat;
	float: left;
	margin-right: 85%;
	display: block;
	z-index: 2;
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }
#slide8:checked ~ #slides .inner { margin-left:-700%; }

#slides ul {
	width: 800%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;
}
#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;
	width:480px;
	height:266px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}
#platzhalter {
	width: 480px;
	height: 55px;
	background-color:#FFF;
}	
	
	/*------------------------INFORMATION //  LISTE------------------------*/
	

#information {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
}
#informationinhalt {
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
.titel{	
	height: auto;
	padding: 20px 0px 0px 20px;
}
h1{
	text-decoration: none;
	font-size:30px;
	font-weight: 10px;
	line-height: 30px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}	
h3{
	text-decoration: none;
	font-size:15px;
	font-weight: 500;
	line-height: 2px;
	color:#53b53f;
}
h4{
	text-decoration: none;
	font-size:30px;
	font-weight: 700;
	line-height: 1px;
	letter-spacing: 2px;
	color:#FFF;
}
h5{
	text-decoration: none;
	font-size:15px;
	font-weight: 500;
	line-height: 15px;
	color:#53b53f;
}
h6{
	text-decoration: none;
	font-size:30px;
	font-weight: 100;
	line-height: 12px;
	letter-spacing: 1px;
	color:#000;
}
.rosa{
	color:#53b53f;
	font-weight: 500;	
}
#leistungen {
	width: 100%;
	heigth: auto;
	background-color:#94e384;
}
#leistungeninhalt {
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#dauerholz {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
}
#dauerholzinhalt {
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#dauerholzinhalt a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#dauerholzinhalt a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#53b53f;
}
iframe{
	width: 100%;
	height: auto;
	border: none;
}	
.angebote {
	width: 100%;
	background-color:#94e384;
}
.angeboteinhalt{
	padding: 20px;
}
.angebote2{
	width: 100%;
	background-color:#fff;
}
.angeboteinhalt2{
	padding:20px;
}
#foto {
	width: 100%;
}

.chromchen{ display: none;
}			
}



/*------------------------481 bis 640------------------------*/
/*------------------------481 bis 640------------------------*/
/*------------------------481 bis 640------------------------*/




@media (min-width: 481px) and (max-width: 640px)
{
#content {
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;
}

	
/*------------------------DIASHOW //  SLIDER------------------------*/			
	
	
#slider img{
	width: 640px;
	height: auto;
}
input {
	display: none;
}
#overflow {
	width:  100%;
	overflow: hidden;
}
#controls {
	margin: -230px 0 0 0;
	width: 100%;
	height: 75px;
}
#controls label { 
	display: none;
	width: 90px;
	height: 90px;
}	
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(8), 
#slide8:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT3.png') no-repeat;
	float: left;
	margin-right: 20%;
	display: block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(8),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6),
#slide8:checked ~ #controls label:nth-child(7) {
	background: url('IMAGES/PREV3.png') no-repeat;
	float: left;
	margin-right: 80%;
	display: block;
	z-index: 2;
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }
#slide8:checked ~ #slides .inner { margin-left:-700%; }

#slides ul {
	width: 800%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;
}
#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;
	width:640px;
	height:354px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}
#platzhalter {
	width: 640px;
	height: 55px;
	background-color:#FFF;
}	
	
	/*------------------------INFORMATION //  LISTE------------------------*/


#information {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
}
#informationinhalt {
	padding: 10px 25px 25px 25px;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
.titel{	
	height: auto;
	padding: 25px 0px 0px 25px;
}
h1{
	text-decoration: none;
	font-size:44px;
	line-height: 40px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}	
h3{
	text-decoration: none;
	font-size:20px;
	font-weight: 500;
	line-height: 2px;
	color:#53b53f;
}
h4{
	text-decoration: none;
	font-size:40px;
	font-weight: 700;
	line-height: 1px;
	letter-spacing: 2px;
	color:#FFF;
}
h5{
	text-decoration: none;
	font-size:20px;
	font-weight: 500;
	line-height: 20px;
	color:#53b53f;
}
h6{
	text-decoration: none;
	font-size:40px;
	font-weight: 100;
	line-height: 5px;
	letter-spacing: 1px;
	color:#000;
}
.rosa{
	color:#53b53f;
	font-weight: 500;	
}
#leistungen{
	width: 100%;
	heigth: auto;
	background-color:#94e384;
}
#leistungeninhalt{
	padding: 10px 25px 25px 25px;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#dauerholz {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
}
#dauerholzinhalt {
	padding: 10px 25px 25px 25px;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#dauerholzinhalt a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#dauerholzinhalt a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#53b53f;
}
iframe{
	width: 100%;
	height: auto;
	border: none;
}	
.angebote {
	width: 100%;
	background-color:#94e384;
}
.angeboteinhalt{
	padding: 25px;
}
.angebote2{
	width: 100%;
	background-color:#fff;
}
.angeboteinhalt2{
	padding:25px;
}
#foto {
	width: 100%;
}
.chromchen{ display: none;
}		
}



/*------------------------641 bis 768------------------------*/
/*------------------------641 bis 768------------------------*/
/*------------------------641 bis 768------------------------*/




@media (min-width: 641px) and (max-width: 768px)
{
#content	{
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;
}
	
	
/*------------------------DIASHOW //  SLIDER------------------------*/			
	
	
#slider img{
	width: 768px;
	height: auto;
}
input {
	display: none;
}
#overflow {
	width:  100%;
	overflow: hidden;
}
#controls {
	margin: -250px 0 0 0;
	width: 100%;
	height: 75px;
}
#controls label { 
	display: none;
	width: 90px;
	height: 90px;
}	
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7), 
#slide7:checked ~ #controls label:nth-child(8),
#slide8:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT3.png') no-repeat;
	float: left;
	margin-right: 18%;
	display: inline-block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(5),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6),
#slide8:checked ~ #controls label:nth-child(7) {
	background: url('IMAGES/PREV3.png') no-repeat;
	float: left;
	margin-right: 80%;
	display: inline-block;
	z-index: 2;
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }
#slide8:checked ~ #slides .inner { margin-left:-700%; }

#slides ul {
	width: 800%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;
}
#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;
	width:768px;
	height:425px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}
#platzhalter {
	width: 768px;
	height: 80px;
	background-color:#FFF;
}
	
/*------------------------INFORMATION //  LISTE------------------------*/


#information {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
}
#informationinhalt {
	padding: 10px 25px 25px 25px;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
.titel{	
	height: auto;
	padding: 25px 0px 0px 25px;
}
h1{
	text-decoration: none;
	font-size:44px;
	line-height: 40px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}	
h3{
	text-decoration: none;
	font-size:20px;
	font-weight: 500;
	line-height: 2px;
	color:#53b53f;
}
h4{
	text-decoration: none;
	font-size:40px;
	font-weight: 700;
	line-height: 0px;
	letter-spacing: 2px;
	color:#FFF;
}
h5{
	text-decoration: none;
	font-size:20px;
	font-weight: 500;
	line-height: 20px;
	color:#53b53f;
}
h6{
	text-decoration: none;
	font-size:44px;
	font-weight: 100;
	line-height: 10px;
	letter-spacing: 1px;
	color:#000;
}
.rosa{
	color:#53b53f;
	font-weight: 500;	
}
#leistungen{
	width: 100%;
	heigth: auto;
	background-color:#94e384;
}
#leistungeninhalt{
	padding: 10px 25px 25px 25px;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#dauerholz {
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
}
#dauerholzinhalt {
	padding: 10px 25px 25px 25px;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
#dauerholzinhalt a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
	}
#dauerholzinhalt a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#53b53f;
	}
iframe{
	width: 100%;
	height: auto;
	border: none;
}	
.angebote {
	width: 100%;
	background-color:#94e384;
}
.angeboteinhalt{
	padding: 25px;
}
.angebote2{
	width: 100%;
	background-color:#fff;
}
.angeboteinhalt2{
	padding:25px;
}
#foto {
	width: 100%;
}

.chromchen{ display: none;
}
}




/*------------------------768 bis 902------------------------*/
/*------------------------768 bis 902------------------------*/
/*------------------------768 bis 902------------------------*/




@media (min-width: 768px) and (max-width: 902px) {
#content	{
	margin: 0 auto;
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 1px 5px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 1px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);  
}


/*------------------------DIASHOW // SLIDER------------------------*/	


#slider img{
	width: 902px;
	margin-top: 1px;
	height: auto;
}
input {
	display: none;
}
#overflow {
	width: 902px;
	overflow: hidden;
}
#controls {
	margin: -300px 0 0 0;
	width: 100%;
	height: 90px;
}
#controls label { 
	display: none;
	width: 90px;
	height: 90px;
}
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7), 
#slide7:checked ~ #controls label:nth-child(8),
#slide8:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT2.png') no-repeat;
	float: left;
	margin-right: 20%;
	display: block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(8),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6),
#slide8:checked ~ #controls label:nth-child(7) {
	background: url('IMAGES/PREV2.png') no-repeat;
	float: left;
	margin-right: 80%;
	display: block;
	z-index: 2;
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }
#slide8:checked ~ #slides .inner { margin-left:-700%; }

#slides ul {
	width: 800%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;
}
#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;

	width:902px;
	height:500px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;

}
#platzhalter {
	width: 902px;
	height: 110px;
	background-color:#C66;
}

/*------------------------INFORMATION //  LISTE------------------------*/


#information {
	width: 100%;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
}
#informationinhalt {
	padding: 10px 25px 25px 25px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #94e384;
    -moz-column-rule: 1px dotted #94e384; 
    column-rule: 1px dotted #94e384;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}
#leistungen {
	width: 100%;
	height:auto;
	background-color:#94e384;
}
#leistungeninhalt{
	padding: 10px 25px 25px 25px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #FFF;
    -moz-column-rule: 1px dotted #FFF; 
    column-rule: 1px dotted #FFF;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
}
#dauerholz {
	width: 100%;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);	
}
#dauerholzinhalt {
	padding: 0px 25px 25px 25px;
	margin-top: 10px;
	-webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #94e384;
    -moz-column-rule: 1px dotted #94e384; 
    column-rule: 1px dotted #94e384;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}
#dauerholzinhalt a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#dauerholzinhalt a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#53b53f;
}
#foto{
	width: 100%;
	background-color: #FFF;
}
.titel{	
	height: auto;
	padding: 25px 0px 0px 25px;
}
h1{
	text-decoration: none;
	font-size: 50px;
	font-weight: 100;
	line-height: 40px;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}	
h3{
	text-decoration: none;
	font-size:20px;
	font-weight: 500;
	line-height: 0px;
	color:#53b53f;
}
h4{
	text-decoration: none;
	font-size:50px;
	font-weight: 700;
	line-height: 0px;
	letter-spacing: 2px;
	color:#FFF;
}
h5{
	text-decoration: none;
	font-size:20px;
	font-weight: 500;
	line-height: 20px;
	color:#53b53f;
}
h6{
	text-decoration: none;
	font-size:50px;
	font-weight: 100;
	line-height: 20px;
	letter-spacing: 1px;
	color:#000;
}
.rosa{
	color:#53b53f;
	font-weight: 500;	
}
iframe{
	width: 100%;
	height: auto;
	border: none;
}	
.angebote{
	width:auto;
	background-color:#94e384;
}
.angeboteinhalt{
	padding: 25px;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
}
.angebote2{
	width:auto;
	background-color:#fff;
}
.angeboteinhalt2{
	padding: 25px;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #94e384;
    -moz-column-rule: 1px dotted #94e384; 
    column-rule: 1px dotted #94e384;
}

#foto {
	width: 100%;
	height: auto;

} 
}


	
/*------------------------AB 903px------------------------*/
/*------------------------AB 903px------------------------*/
/*------------------------AB 903px------------------------*/		



@media (min-width: 903px) and (max-width: 10000px) {
#content	{
	margin: 0 auto;
	width: 903px;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 1px 5px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 1px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1); 
}


/*------------------------DIASHOW // SLIDER------------------------*/	


#slider img{
	width: 100%;
}
input {
	display: none;
}
#overflow {
	width: 903px;
	overflow: hidden;
}
#controls {
	margin: -300px 0 0 0;
	width: 100%;
	height: 75px;
}
#controls label { 
	display: none;
	width: 90px;
	height: 90px;
}
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7), 
#slide7:checked ~ #controls label:nth-child(8),
#slide8:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT2.png') no-repeat;
	float: right;
	margin-right: 25px;
	display: block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(5),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6),
#slide8:checked ~ #controls label:nth-child(7) {
	background: url('IMAGES/PREV2.png') no-repeat;
	float: left;
	margin-left: 25px;
	display: block;
	z-index: 2;
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }
#slide8:checked ~ #slides .inner { margin-left:-700%; }

#slides ul {
	width: 800%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;
}
#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;

	width:903px;
	height:500px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;

}
#platzhalter {
	width: 903px;
	height: 110px;
}


/*------------------------INFORMATION //  LISTE------------------------*/


#information {
	height: auto;
	background-color: #FFF;
	padding: 25px;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
}
#informationinhalt {
	width: 853px;
	height: auto;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #53b53f;
    -moz-column-rule: 1px dotted #94e384; 
    column-rule: 1px dotted #94e384;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}
#leistungen {
	height: auto;
	background-color:#94e384;
	padding: 25px;
}
#leistungeninhalt{
	width: 853px;
	height: auto;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #FFF;
    -moz-column-rule: 1px dotted #FFF; 
    column-rule: 1px dotted #FFF;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
}
#dauerholz {
	width: 853px;
	height: 450px;
	padding: 25px;
	background-color: #FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9), inset 0px -14px 3px -13px rgba(173,154,132,0.9);	
}
#dauerholzinhalt {
	width: 853px;
	height: 300px;
	margin-top: 10px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #94e384;
    -moz-column-rule: 1px dotted #94e384; 
    column-rule: 1px dotted #94e384;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}
#dauerholzinhalt a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#dauerholzinhalt a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#53b53f;
}
#foto{
	width: 903px;
	height: 300px;
	background-color: #FFF;
}
.titel{	
	width: 853px;
	height: 60px;
	margin-bottom: 20px;
	margin-top: -10px;
}
.dauerholz{	
	width: 853px;
	height: 60px;
	margin-bottom: 35px;
	margin-left: 20px;
}
h1{
	text-decoration: none;
	font-size:50px;
	font-weight: 100;
	line-height: 10px;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}	
h3{
	text-decoration: none;
	font-size:20px;
	font-weight: 500;
	line-height: 0px;
	color:#53b53f;
}
h4{
	text-decoration: none;
	font-size:50px;
	font-weight: 700;
	line-height: 0px;
	letter-spacing: 2px;
	color:#FFF;
}
h5{
	text-decoration: none;
	font-size:20px;
	font-weight: 500;
	line-height: 20px;
	color:#53b53f;
}
h6{
	text-decoration: none;
	font-size:50px;
	font-weight: 100;
	line-height: 20px;
	letter-spacing: 1px;
	color:#000;
}
.rosa{
	color:#53b53f;
	font-weight: 500;	
}
iframe{
	width: 200px;
	height: 200px
	border: none;
}	
.angebote{
	height: auto;
	background-color: #94e384;
	padding: 25px;
}
.angeboteinhalt{
	width: 853px;
	height: auto;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
}
.angebote2 {
	height: auto;
	background-color:#fff;
	padding: 25px;
}
.angeboteinhalt2 {
	width: 853px;
	height: auto;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #94e384;
    -moz-column-rule: 1px dotted #94e384; 
    column-rule: 1px dotted #94e384;
}
#foto {
	width: 100%;
	height: auto;
}

}